PRODUCT STUDIO
उत्पाद छवियाँ1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS स्विच
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
NETGEAR GSM7352S-200EUS स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
SNTP, HTTP & HTTPS
अधिकतम डेटा ट्रांसफ़र गति
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
IGMP खोजें
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
48
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
डेटा कनेक्शन प्रोटोकॉल
Ethernet, Fast Ethernet, Gigabit Ethernet
लेटेंसी अवधि
2 us
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
सुरक्षा
CE, चौड़ाई, UL/cUL, CB, CCC
पावर आवश्यकताएँ
91,8 W
वजन
इम्पीरियल वजन
6,8 kg (15 lbs)
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
उत्पाद का रंग
फ्लैश मेमोरी
शोर स्तर
44 dB
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
विद्युतचुम्बकीय उत्सर्जन
CE, चौड़ाई, FCC Part 15 Class A, VCCI Class A, C-Tick
पैकेज कैश
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GSM7352S-200
GTIN EAN UPC
6064490680856,
श्रेणी
नेटवर्क स्विच
ब्रांड
NETGEAR
उत्पाद का नाम
GSM7352S-200
उत्पाद श्रृंखला
बेचे गए बाजार
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
प्रणाली में जोड़ने की तारीख
2009-10-29
उत्पादन तिथि
उत्पाद कोड
GSM7352S-200EUS
IP स्पूफिंग
हाँ
स्टैक करने योग्य
नहीं
MIB समर्थन
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
प्रबंधन प्रोटोकॉल
SNMPv1, v2c, v3, IGMP, DHCP
®